@charset "shift_jis";
#cores_pl_v5_fr {
	color: #555555;
	font-family: "dnp-shuei-gothic-kin-std";
	font-feature-settings : "palt";
	letter-spacing: 0.05em;
	margin: 0 0 60px;
}
#cores_pl_v5_fr .font_min_M_ {
	font-family: "dnp-shuei-mincho-pr6", sans-serif;
	font-weight: 500;
	font-style: normal;
}
#cores_pl_v5_fr #mv {
	width: 100%;
	height: 650px;
	background-image: url("../../img/usr/freepage/products/cores_pl_v5_fr/mv_bg.jpg");
	background-position: center top;
	background-repeat: no-repeat;
	margin: 0 0 95px;
}
#cores_pl_v5_fr #mv .mv_inner_ {
	width: 1200px;
	margin: 0 auto;
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
}
#cores_pl_v5_fr #mv .spec_ {
	padding: 214px 0 0;
}
#cores_pl_v5_fr #mv .spec_ ul.icon_ {
	display: flex;
	padding-bottom: 24px;
}
#cores_pl_v5_fr #mv .spec_ ul.icon_ li {
	margin-right: 18px;
}
#cores_pl_v5_fr #mv .lead_ {
	padding: 74px 11px 0 0;
}

#cores_pl_v5_fr .sec_ {
	width: 100%;
}
#cores_pl_v5_fr .sec_inner_ {
	width: 1200px;
	margin: 0 auto;
}
#cores_pl_v5_fr sup {
	font-size: 60%;
	display: inline-block;
	vertical-align: top;
}
#cores_pl_v5_fr sub {
	font-size: 70%;
}
#cores_pl_v5_fr .note_ li,
#cores_pl_v5_fr p.note_ {
	font-size: 12px;
	font-weight: 400;
	line-height: 1.33;
	text-indent: -1em;
	padding-left: 1em;
}
#cores_pl_v5_fr .online_btn_ {
	
}
#cores_pl_v5_fr .online_btn_ a {
	color: #FFFFFF;
	font-size: 18px;
	font-weight: 500;
	line-height: 1.0;
	text-decoration: none;
	text-align: center;
	display: block;
	background-color: #d24379;
	background-image: url("../../img/usr/freepage/products/cores_pl_v5_fr/ico_bag.png");
	background-position: 18px center;
	background-repeat: no-repeat;
	padding: 21px 0;
	border-radius: 30px;
	position: relative;
	transition: all .3s;
}
#cores_pl_v5_fr .online_btn_ a::after {
	content: "";
	position: absolute;
	right: 20px;
	top: 50%;
	margin-top: -10px;
	display: block;
	width: 9px;
	height: 19px;
	background-image: url("../../img/usr/freepage/products/cores_pl_v5_fr/ico_arrow.png");
	background-position: center center;
	background-repeat: no-repeat;
}
#cores_pl_v5_fr .online_btn_ a:hover {
	opacity: 0.5;
}

#cores_pl_v5_fr #sec01 {
	margin-bottom: 80px;
}
#cores_pl_v5_fr #sec01 .sec_inner_ {
	width: 990px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
#cores_pl_v5_fr #sec01 .desc_ {
	width: 450px;
	padding: 0 0 15px 15px;
}
#cores_pl_v5_fr #sec01 h2 {
	color: #d24379;
	font-size: 28px;
	line-height: 1.5;
}
#cores_pl_v5_fr #sec01 p {
	font-size: 20px;
	line-height: 1.6;
	margin: 13px 0 19px;
}
#cores_pl_v5_fr #sec01 ul li {
	font-size: 18px;
	line-height: 1.4;
	letter-spacing: 0.1em;
}
#cores_pl_v5_fr #sec01 .online_btn_ {
	margin-top: 30px;
	width: 360px;
}
#cores_pl_v5_fr #sec01 .img_ {
	width: 475px;
}
#cores_pl_v5_fr #sec02 {
	background-color: rgba(245,235,228,0.50);
	padding: 95px 0 105px;
}
#cores_pl_v5_fr #sec02 h2 {
	color: #a37229;
	font-size: 30px;
	line-height: 1.4;
	text-align: center;
	padding: 0 0 16px;
	margin: 0 0 50px;
	position: relative;
}
#cores_pl_v5_fr #sec02 h2::after {
	content: "";
	position: absolute;
	left: 50%;
	bottom: 0;
	display: block;
	width: 436px;
	height: 2px;
	margin-left: -218px;
	background-color: #a37229;
}
#cores_pl_v5_fr #sec02 ul.item_list_ {
	display: flex;
	justify-content: space-between;
	margin: 0 0 20px;
}
#cores_pl_v5_fr #sec02 ul.item_list_ li {
	width: 380px;
	background-color: #FFFFFF;
}
#cores_pl_v5_fr #sec02 ul.item_list_ li .desc_ {
	padding: 0 26px 35px;
}
#cores_pl_v5_fr #sec02 ul.item_list_ li .desc_ h3 {
	font-size: 20px;
	font-weight: bold;
	letter-spacing: 0.025em;
	line-height: 1.7;
	text-align: center;
	margin: 0 0 17px;
}
#cores_pl_v5_fr #sec02 ul.item_list_ li .desc_ h3 span {
	font-size: 18px;
	font-weight: bold;
	line-height: 1.66;
	letter-spacing: 0.025em;
	display: block;
	margin: 0 0 5px;
}
#cores_pl_v5_fr #sec02 ul.item_list_ li .desc_ p {
	font-size: 18px;
	line-height: 1.66;
}
#cores_pl_v5_fr #sec02 ul.item_list_ li.item01_ .desc_ h3 span {
	color: #f4afbf;
}
#cores_pl_v5_fr #sec02 ul.item_list_ li.item02_ .desc_ h3 span {
	color: #e6bd17;
}
#cores_pl_v5_fr #sec02 ul.item_list_ li.item03_ .desc_ h3 span {
	color: #d24379;
}

#cores_pl_v5_fr #sec03 {
	padding: 120px 0 113px;
}
#cores_pl_v5_fr #sec03 h2 {
	text-align: center;
	margin: 0 0 40px;
}
#cores_pl_v5_fr #sec03 .lead_ {
	font-size: 20px;
	text-align: center;
	letter-spacing: 0.1em;
	line-height: 1.8;
	margin: 0 0 40px;
}
#cores_pl_v5_fr #sec03 .how_to_use_ {
	margin: 0 auto;
	padding: 42px 0 26px;
	background-color: #fbf3f8;
	width: 1000px;
	border-radius: 20px;
}
#cores_pl_v5_fr #sec03 .how_to_use_ h3 {
	font-size: 32px;
	font-weight: bold;
	letter-spacing: 0.1em;
	text-align: center;
	margin-bottom: 20px;
}
#cores_pl_v5_fr #sec03 .how_to_use_ ul {
	margin: 0 0 0 50px;
}
#cores_pl_v5_fr #sec03 .how_to_use_ ul li {
	font-size: 20px;
	line-height: 1.35;
	margin-bottom: 20px;
	padding: 0 0 0 40px;
	background-image: url("../../img/usr/freepage/products/cores_pl_v5_fr/ico_check.png");
	background-position: left center;
	background-repeat: no-repeat;
}
#cores_pl_v5_fr #sec04 {
	margin: 0 0 98px;
}
#cores_pl_v5_fr #sec04 h2 {
	font-size: 32px;
	font-weight: bold;
	letter-spacing: 0.1em;
	line-height: 1.5;
	text-align: center;
	margin: 0 0 50px;
}
#cores_pl_v5_fr #sec04 h2 span {
	font-size: 20px;
	font-weight: normal;
	letter-spacing: 0.1em;
	line-height: 1.8;
	display: block;
}
#cores_pl_v5_fr #sec04 .step_line_ {
	width: 1160px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
#cores_pl_v5_fr #sec04 .step_line_ .step_ {
	width: 536px;
}
#cores_pl_v5_fr #sec04 .step_line_ .step_ h3 {
	font-size: 20px;
	letter-spacing: 0.1em;
	line-height: 1.4;
	text-align: center;
	margin: 0 0 30px;
	padding: 19px 0 21px;
	border-top: 2px solid #555555;
	border-bottom: 2px solid #555555;
}
#cores_pl_v5_fr #sec04 .step_line_ .step_ h3 span {
	font-size: 28px;
	font-weight: bold;
	line-height: 1.0;
	display: block;
	padding: 6px 0 0;
}
#cores_pl_v5_fr #sec04 .note_ {
	margin: -32px 20px 0;
}
#cores_pl_v5_fr #sec05 {
	margin: 0 0 145px;
}
#cores_pl_v5_fr #sec05 .sec_inner_ > div {
	width: 920px;
	margin: 0 auto;
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 60px 67px;
	border: 4px solid #f6d9e4;
	box-sizing: border-box;
}
#cores_pl_v5_fr #sec05 .desc_ {
	width: 400px;
}
#cores_pl_v5_fr #sec05 .desc_ .release_date_ {
	color: #d24379;
	font-size: 22px;
	font-weight: 500;
	text-align: center;
	border: 2px solid #d24379;
	display: block;
	width: 290px;
	margin: 0 0 15px;
}
#cores_pl_v5_fr #sec05 .desc_ h3 {
	font-size: 24px;
	font-weight: bold;
	line-height: 1.4;
}
#cores_pl_v5_fr #sec05 .desc_ p {
	font-size: 18px;
	line-height: 1.66;
}
#cores_pl_v5_fr #sec05 .desc_ p strong {
	font-size: 20px;
}
#cores_pl_v5_fr #sec05 .desc_ p small {
	font-size: 12px;
}
#cores_pl_v5_fr #sec05 .desc_ p.note_ {
	font-size: 14px;
}
#cores_pl_v5_fr #sec05 .desc_ .online_btn_ {
	margin-top: 24px;
}
#cores_pl_v5_fr #sec05 .img_ {
	width: 300px;
}
#cores_pl_v5_fr #sec06 {
	margin: 0 0 45px;
}
#cores_pl_v5_fr #sec06 .sec_inner_ {
	width: 1200px;
	margin: 0 auto;
}
#cores_pl_v5_fr #sec06 h2 {
	font-size: 32px;
	font-weight: bold;
	text-align: center;
	letter-spacing: 0.1em;
	line-height: 1.5;
	margin: 0 0 47px;
}
#cores_pl_v5_fr #sec06 h2 span {
	font-size: 18px;
	font-weight: bold;
	display: block;
	line-height: 1.33;
}
#cores_pl_v5_fr #sec06 ul {
	display: flex;
	justify-content: space-between;
}
#cores_pl_v5_fr #sec06 ul li {
	width: 376px;
	text-align: center;
}
#cores_pl_v5_fr #sec06 ul li a {
	display: block;
}
#cores_pl_v5_fr #sec06 ul li p {
	font-size: 16px;
	line-height: 1.5;
	margin-top: 16px;
}
#cores_pl_v5_fr #sec06 ul li p span {
	font-size: 12px;
}

#cores_pl_v5_fr #sec06 p.note_ {
	text-align: right;
	margin-top: 13px;
}
#cores_pl_v5_fr div.banner60_ {
	text-align: center;
	margin: 45px 0 140px;
}
#cores_pl_v5_fr div.banner60_ a {
	display: block;
	transition: all .3s;
	width: 590px;
	margin: 0 auto;
}
#cores_pl_v5_fr div.banner60_ a:hover {
	opacity: 0.5;
}
/*
#################################
 ‚Ó‚í‚Á‚Æanimation
#################################
*/
 
.js-scroll-fade-up-in {
  opacity: 0;
  -webkit-transform: translate3d(0,30px,0);
  -ms-transform: translate3d(0,30px,0);
  transform: translate3d(0,30px,0);
  -webkit-transition: all .4s ease-in;
  -ms-transition: all .4s ease-in;
  transition: all .4s ease-in;
}
.js-scroll-fade-up-in.animated {
  opacity: 1;
  -webkit-transform: translate3d(0,0,0);
  -ms-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}
 
.section_selection::before,
.section_pins::before,
.section_pins::after {
  opacity: 0;
  -webkit-transform: translate3d(0,30px,0);
  -ms-transform: translate3d(0,30px,0);
  transform: translate3d(0,30px,0);
  -webkit-transition: all .4s ease-in;
  -ms-transition: all .4s ease-in;
  transition: all .4s ease-in;
}
 
.section_selection.animated::before,
.section_pins.animated::before,
.section_pins.animated::after {
  opacity: 1;
  -webkit-transform: translate3d(0,0,0);
  -ms-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
  -webkit-transition-delay:.3s;
  -ms-transition-delay:.3s;
  transition-delay:.3s;
}